//-----------------------------------------------------
//  Fichier Visu3D_Introduction.pov                   -
//  Fichier d'introduction utilis par Visu3D         -
//  Eynard Pascal - wintypon 3D - www.typonrelais.com -
//  Version de ce fichier 2.000 - 01/03/2010 09:12:54 -
//  http://www.typonrelais.com/index.php?page=visu3D  -
//-----------------------------------------------------


#version 3.6;

#declare HDRIenvironment = no;
#declare global_res_shape = 1;
#declare global_res_colselect = 0;
#declare global_res_col = 1;
#declare pcb_upsidedown = off;
#declare pcb_rotdir = x;
#declare pin_length = 2.5;
#declare global_diode_bend_radius = 1;
#declare global_res_bend_radius = 1;
#declare global_solder = on;
#declare global_show_screws = on;
#declare global_show_washers = on;
#declare global_show_nuts = on;
#declare global_fast_mode = off;
#declare col_preset = 2;
#declare pin_short = on;

#local pcb_rotate_x = 0;
#local pcb_rotate_y = 0;
#local pcb_rotate_z = 0;
#local pcb_board = on;
#local pcb_parts = on;
#if(global_fast_mode=off)
        #local pcb_polygons = on;
        #local pcb_silkscreen = on;
        #local pcb_wires = on;
        #local pcb_pads_smds = on;
#else
        #local pcb_polygons = off;
        #local pcb_silkscreen = off;
        #local pcb_wires = off;
        #local pcb_pads_smds = off;
#end

#declare pcb_hight = 1.5;
#declare pcb_height = 1.5;
#declare pcb_cuhight = 0.035; 
#declare pcb_cuheight = 0.035;
#declare pcb_x_size = 91.44;
#declare pcb_y_size = 111.76;
#declare pcb_x_pos = 52.07;
#declare pcb_y_pos = 15.24;
#declare pcb_layer1_used = 1;
#declare pcb_layer16_used = 0;
#declare inc_testmode = off;
#declare global_seed=seed(158);
#declare global_pcb_layer_dis = array[16]
{0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,1.535000,}
#declare global_pcb_real_hole = 2;
# declare inc_testmode=true;

// Dessus / Top light
#local lgt1_pos_x = 0;
#local lgt1_pos_y = 100;
#local lgt1_pos_z = 0;
#local lgt1_intense = 1;

// Dessous / Bottom light
#local lgt2_pos_x = 0;
#local lgt2_pos_y = -100;
#local lgt2_pos_z = 0;
#local lgt2_intense = 1;

// De cot / Side light
#local lgt3_pos_x = 100;
#local lgt3_pos_y = 0;
#local lgt3_pos_z = 0;
#local lgt3_intense = 1;

// De face / Front light
#local lgt4_pos_x = 0;
#local lgt4_pos_y = 0;
#local lgt4_pos_z = -100;
#local lgt4_intense = 1;

#include "tools.inc"
#include "user.inc"
#include "wt3d_modele.inc"
#if( HDRIenvironment = on )
        #include "hdri.inc" 
	HDRI()
#else sky_sphere {pigment {color rgb <0.7, 0.8, 0.9>}}
#end

light_source{<lgt1_pos_x,lgt1_pos_y,lgt1_pos_z> White*lgt1_intense}
light_source{<lgt2_pos_x,lgt2_pos_y,lgt2_pos_z> White*lgt2_intense}
light_source{<lgt3_pos_x,lgt3_pos_y,lgt3_pos_z> White*lgt3_intense}
light_source{<lgt4_pos_x,lgt4_pos_y,lgt4_pos_z> White*lgt4_intense}

// -------------------------------------------------------
//  FIN DU FICHIER Visu3D_Introduction.pov - End of file -
// (La suite est gnre par Visu3D)                     -
//--------------------------------------------------------